Subject: Re: Pine, mailcap and HTML forms ?

From: Richard Gering <[email-masked]>
Date: Thu, 10 Jul 1997 14:02:49 +0100 (WET)

On 9 Jul 1997, Vikas Agnihotri wrote:

> On Tue, 8 Jul 1997 18:41:32 -0400, 
> Paul O Bartlett <[email-masked]> wrote: 
> 
> >application/x-www-url-form-encoded ; cat %s; needsterminal
> 
> Thanks.
> 
> It is certainly better than without the 'needsterminal' in that now I can
> see the contents of the attachment flash briefly on the screen before
> coming back the Pine attachment screen.
> 
> How can I keep the screen from coming back to Pine's control? Something
> like the 'Free output/Capture output' toggle that is there for the '|'
> command?

Try replacing "needsterminal" with "copiousoutput". This will cause the
data printed by the attachment filter to be displayed in Pine's own
viewer. Doesn't exactly do what you're asking for (now the screen totally
is under Pine's control) but I think it does what you want :-)  Right? 

> Thanks,
> Vikas

My pleasure!

Kind regards,

- Richard Gering.

-- 
+-----------------------------------------------------------------------------+
| Richard Gering ([email-masked]) |  There's IPv6 at the end of the tunnel  |
| Computer Industries International |                                         |
+-----------------------------------------------------------------------------+